uuid: 70979703-e16b-499f-9e0d-592c974578b7
langcode: de
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: 3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c
id: devel
label: Development
description: 'Links related to Devel module.'
locked: true
